@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b5b5a;
	line-height:2em;
}
body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background:#ffec8e;
	background-image:url(../images/bckg.jpg);
	background-repeat:repeat;
	
}
a, a:link, a:visited , a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#2395a3; 
	text-decoration:underline;
}
.linksmall, .linksmall:link, .linksmall:visited, .linksmall:hover {
	font-size:11px;
	color:#535353;
}
a:hover {
	text-decoration:none;
}
.vaikene {
	font-size:10px;
	color:#666666;
	line-height:12px;
}
.tagasiside {
	border:#bab8a3 1px solid;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	text-transform:none;
	background-color:#ffffff;
}
.break {
	clear:both;
	height: 0; 
	line-height: 0px;
	font-size:1px;
}
form, select, p {
	padding:0px;
	margin:0px;
}
p {
	padding-bottom:10px;
}
ul, ol {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

#devinfobox {
	width:150px;
	height:20px;
	padding:10px;
	overflow:hidden;
	position:absolute;
	left:10px;
	top:10px;
	background-color:#ffffff;
	border:2px solid #ff0000;
	color:#ff0000;
	font-size:16px;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:100;
}

.headercell {
	width:100%;
	height:220px;
	background-color:#fed62a;
	background-image:url(../images/header2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
.maincell {
	width:100%;
	background-image:url(../images/bckg_grad.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding-bottom:30px;
}
#header {
	margin:0px auto;
	width:884px;
	height:220px;
	padding-right:200px;
	overflow:hidden;
	position:relative;
}
#bannerimg {
	float:left;
	width:420px;
	height:163px;
	padding-left:50px;
	padding-right:20px;
	overflow:hidden;
}
#imgslides {
	width:420px;
	height:163px;
	overflow:hidden;
}
#logolink {
	float:left;
	width:394px;
	height:163px;
	overflow:hidden;
}
#logolink a, #logolink a:link, #logolink a:visited, #logolink a:hover {
	display:block;
	width:394px;
	height:163px;
	overflow:hidden;
	text-decoration:none;
}
#menu {
	width:834px;
	padding-left:35px;
	height:57px;
	overflow:hidden;
	position:relative;
}
#menu a, #menu a:link, #menu a:visited, #menu a:hover {
	font-family:"Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	color:#cccbcb;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;	
}
#menu a:hover {
	color:#ffffff;
}
#menu .mcell {
	height:57px;
	padding-right:30px;
	white-space:nowrap;
}
#menu .mcell_left {
	height:57px;
	width:7px;
	background-image:url(../images/menu_left.jpg);
	background-repeat:no-repeat;
	background-position:center right;
}
#menu .mcell_right {
	height:57px;
	width:37px;
	background-image:url(../images/menu_right.jpg);
	background-repeat:no-repeat;
	background-position:center left;
}
#menu .mcell_active {
	height:57px;
	background-image:url(../images/menu_mid.jpg);
	background-repeat:repeat-x;
	background-position:center center;
	white-space:nowrap;
}
#menu .mlinkactive, #menu .mlinkactive:link, #menu .mlinkactive:visited, #menu .mlinkactive:hover {
	color:#1a1a1a;
}
#lngarea {
	position:absolute;
	top:0px;
	right:0px;
	height:40px;
	padding-top:17px;
	width:70px;
	padding-right:20px;
	overflow:hidden;
}
#lngarea .lnglink, #lngarea .lnglink:link, #lngarea .lnglink:visited, #lngarea .lnglink:hover {
	float:right;
	display:block;
	width:24px;
	height:24px;
	overflow:hidden;
	margin-left:8px;
	background-image:url(../images/lng_ee.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#lngarea .lngee, #lngarea .lngee:link, #lngarea .lngee:visited, #lngarea .lngee:hover {
	background-image:url(../images/lng_ee.jpg);
}
#lngarea .lngeea, #lngarea .lngeea:link, #lngarea .lngeea:visited, #lngarea .lngeea:hover, #lngarea .lngee:hover {
	background-image:url(../images/lng_ee_a.jpg);
}
#lngarea .lngru, #lngarea .lngru:link, #lngarea .lngru:visited, #lngarea .lngru:hover {
	background-image:url(../images/lng_ru.jpg);
}
#lngarea .lngrua, #lngarea .lngrua:link, #lngarea .lngrua:visited, #lngarea .lngrua:hover, #lngarea .lngru:hover {
	background-image:url(../images/lng_ru_a.jpg);
}

#mainOUT{
	margin:0px auto;
	width:1084px; /*884+200*/
	overflow:hidden;
}
#main {
	/*margin:0px auto;*/
	float:left;
	width:884px;
	overflow:hidden;
	position:relative;
	background-image:url(../images/main_bckg.png);
	background-repeat:repeat-y;
	background-position:center center;
}
#maintop {
	width:884px;
	height:40px;
	overflow:hidden;
	background-image:url(../images/main_top.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

#frames {
	width:884px;
}
#leftframe {
	float:left;
	width:215px;
	padding-left:35px;
	overflow:hidden;
}
#rightframe {
	float:left;
	width:600px;
	overflow:hidden;
}
#content {
	width:550px;
	padding-bottom:160px;
	padding-left:25px;
	padding-right:25px;
	overflow:hidden;
	background-image:url(../images/content_bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}
#contentbtm {
	width:600px;
	height:20px;
	background-color:#f9f9f9;
}
h1 {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2395a3;
	margin-bottom:10px;
}

#bannerside {
	float:left;
	width:200px;
	padding-top:20px;
	overflow:hidden;
}
.banner {
	padding-left:25px;
	width:175px;
	overflow:hidden;
	margin-top:20px;
}
#easlogo {
	width:175px;
	height:75px;
	overflow:hidden;
	background-image:url(../images/eas_logo.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#elsf_logo {
	width:175px;
	padding-bottom:100px;
	overflow:hidden;
	background-image:url(../images/elsf_logo.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5b5b5a;
	line-height:1.2em;
	text-align:center;
}
#menu2 {
	position:relative;
	width:175px;
	background-image:url(../images/menu2_mid.jpg);
	background-repeat:repeat-y;
	background-position:left;
}
#menu2_top {
	width:175px;
	height:33px;
	overflow:hidden;
	background-image:url(../images/menu2_top.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#menu2cont {
	width:175px;
	padding-bottom:210px;
	overflow:hidden;
	background-image:url(../images/menu2_btm.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}
#menu2txt {
	position:absolute;
	bottom:13px;
	left:-31px;
	z-index:10;
	width:245px;
	height:92px;
	overflow:hidden;
	background-image:url(../images/mangidestargaks.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#menu2cont a, #menu2cont a:link, #menu2cont a:visited, #menu2cont a:hover {
	display:block;
	margin-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	border-top:1px solid #fbd724;
	font-family:"Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#2590cc;
	text-decoration:none;
	font-size:12px;
	line-height:14px;
	background-image:url(../images/icon_1.jpg);
	background-repeat:no-repeat;
}
#menu2cont .m2active, #menu2cont .m2active:link, #menu2cont .m2active:visited, #menu2cont .m2active:hover, #menu2cont a:hover {
	text-decoration:underline;
}
#menu2cont .icon1, #menu2cont .icon1:link, #menu2cont .icon1:visited, #menu2cont .icon1:hover {
	background-image:url(../images/icon_1.jpg);
}
#menu2cont .icon2, #menu2cont .icon2:link, #menu2cont .icon2:visited, #menu2cont .icon2:hover {
	background-image:url(../images/icon_2.jpg);
}
#menu2cont .icon3, #menu2cont .icon3:link, #menu2cont .icon3:visited, #menu2cont .icon3:hover {
	background-image:url(../images/icon_3.jpg);
}
#menu2cont .icon4, #menu2cont .icon4:link, #menu2cont .icon4:visited, #menu2cont .icon4:hover {
	background-image:url(../images/icon_4.jpg);
}
#menu2cont .icon5, #menu2cont .icon5:link, #menu2cont .icon5:visited, #menu2cont .icon5:hover {
	background-image:url(../images/icon_5.jpg);
}



#footer {
	margin:0px auto;
	width:884px;
	padding-right:200px;
	height:39px;
	padding-top:15px;
	overflow:hidden;
	background-image:url(../images/footer_bckg.png);
	background-repeat:no-repeat;
	background-position:top left;
	
}
#footer, #footer td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:14px;
}
#footer a, #footer a:link, #footer a:visited, #footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:14px;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}






/**   Vormi CSS   **/
.lahter {
	margin:0;
	width:200px;
	height:16px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #d9d9d9;
}
.lahtervaike {
	margin:0;
	width:50px;
	height:16px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #999999;
}
.lahtertekst {
	margin:0;
	width:250px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #d9d9d9;
}
.lahtertekst2 {
	margin:0;
	width:340px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #d9d9d9;
}
.vormnupp {
	width:101px;
	height:23px;
	border:0;
	margin:0;
	background-color:#f78a2c;
	background-image:url(../images/button.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}
.punane {
	color:#ff0000;
}


/*  pildialbum lk  */
.album_page_active {
	padding:6px;
	border:1px solid #f57e20;
	margin-right:4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#f57e20;
}
.album_page_inactive, .album_page_inactive:link, .album_page_inactive:visited, .album_page_inactive:hover {
	padding:4px;
	border:1px solid #666666;
	margin-right:4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-decoration:none
}
.album_page_inactive:hover {
	border:1px solid #f57e20;
}


/*  broneering  */
.brontitle {
	padding-top:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2395a3;
}
.bron_tbl_head {
	background-color:#fde361;
	border-top:1px solid #fcd929;
	border-bottom:1px solid #fcd929;
	color:#2395a3;
	text-align:center;
}
.bron_date {
	background-color:#fde361;
	border-bottom:1px solid #fcd929;
	text-align:center;
}
.bron_date_wend {
	background-color:#66d2df;
	border-bottom:1px solid #2395a3;
	text-align:center;
}
.bron_broneeritud {
	color:#f4c301;
}
.bron_person {
	color:#f4c301;
}
.bron_tbl_time {
	background-color:#fde361;
	border-bottom:1px solid #fcd929;
	white-space:nowrap;
	text-align:center;
}
.bron_tbl_time_wend {
	background-color:#66d2df;
	border-bottom:1px solid #2395a3;
	white-space:nowrap;
	text-align:center;
}
.bron_tbl_cell {
	border-bottom:1px solid #fcd929;
	text-align:center;
	border-right:1px solid #dfdfdf;
	text-align:center;
}
.bron_tbl_cell_wend {
	border-bottom:1px solid #2395a3;
	text-align:center;
	border-right:1px solid #dfdfdf;
	text-align:center;
	/*background-color:#edebe2;*/
}